@charset "utf-8";

#way_hd{height:10rem;background:linear-gradient(to bottom,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0) 100%)}
.top_menu_warp{max-width:154rem;width:calc(100% - 4rem);height:10rem;margin:0 auto;position:relative} 
.top_menu_warp .logo{height:100%;position:absolute;left:0;transition:all .3s} 
.top_menu_warp .logo a{height:100%;display:flex;align-items:center;}
.top_menu_warp .logo02{display:none}

#way_top_nav{position:absolute;left:calc(50% - 26.5rem);top:50%;transform:translateY(-50%)} 
#way_top_nav>li{display:inline-block;padding:0 2rem;letter-spacing:-0.3px;text-align:center;color:#fff;float:left;position:relative}
#way_top_nav>li>a{display:block;padding:2.5rem 0;font-size:1.7rem;color:#fff;zoom:1} 
#way_top_nav>li>a.active{font-weight:700;color:#c8a188}
#way_top_nav .site_map_li a{padding-top:1.3rem}

#way_top_nav ul{display:none;width:20rem;padding:2rem 1rem;border-radius:1rem 3rem 1rem 1rem;background:var(--pt-color);box-shadow:0 0 1rem rgba(0,0,0,.1);position:absolute;top:6rem;left:50%;transform:translateX(-50%)}
#way_top_nav ul li{margin-left:0;font-size:1.6rem;text-align:center;float:none}
#way_top_nav ul li:last-child{border-bottom:none}
#way_top_nav ul li a{display:block;width:100%;height:100%;padding:1.3rem 0;border-bottom:1px dashed rgba(255,255,255,.2);font-weight:500;color:#fff}
#way_top_nav ul li a span{display:inline-block;position: relative;color:rgba(255,255,255,.7)}
#way_top_nav ul li a span:before{position: absolute; content: attr(data-label); top: 0; left: 0; width: 0; height: 100%; color: #fff; white-space: nowrap; transition: all 0.2s ease-in-out; overflow: hidden; z-index:9}
#way_top_nav ul li a.on span{color:#fff}
#way_top_nav ul li a.on span:before{display:none}
#way_top_nav ul li:last-child a{border-bottom:0}

#way_top_nav ul li a:hover span:before{width:100%}

/*탑메뉴 대표번호*/
.top_menu_warp .tel_box{position:absolute;right:0;top:50%;transform:translateY(-50%);display:flex;flex-wrap:wrap;gap:2rem}
.top_menu_warp .tel_box .tel_cont{}
.top_menu_warp .tel_box .tel_tit{display:block;width:8rem;height:2.5rem;margin:0 auto;border-radius:2.5rem;line-height:2.5rem;background:rgba(255,255,255,.2);font-size:1.4rem;font-weight:500;line-height:2.5rem;text-align:center;color:#fff}
.top_menu_warp .tel_box .tel_num{font-size:2rem;font-weight:700;color:#fff;font-family:'Poppins'}

/*탑메뉴 스크롤시*/
#way_hd.on{background:#fff;box-shadow:2px 2px 1px 1px rgba(0,0,0,0.03)}
#way_hd.on .logo02{display:block}
#way_hd.on .logo01{display:none}
#way_hd.on #way_top_nav>li>a{color:#333}
#way_hd.on #way_top_nav>li>a.active{var(--pt-color)}
#way_hd.on #allmn_btn span, #way_hd.on #allmn_btn span:before, #way_hd.on #allmn_btn span:after{background:#333}
#way_hd.on .top_menu_warp .tel_box .tel_tit{background:var(--pt-color);color:#fff}
#way_hd.on .top_menu_warp .tel_box .tel_num{color:var(--pt-color2)}

/* mobile 메뉴 전체보기 버튼 */
#allmn_btn_wrap{display:none;width:2.5rem;height:2.5rem;position:absolute;right:0;top:50%;transform:translateY(-50%);z-index:1002}
#allmn_btn{width:100%;height:100%;position:relative;cursor:pointer;transition:all .2s}
#allmn_btn span, #allmn_btn span:before, #allmn_btn span:after{width:100%;height:2px;background:#fff;position:absolute;left:0;top:50%;z-index:20;transition:all ease .2s}
#allmn_btn span:before{content:'';top:-0.8rem}
#allmn_btn span:after{content:'';top:0.8rem}

#allmn_btn_wrap.active{position:fixed;top:4rem;transform:translateY(none);z-index:200}
#allmn_btn.active span{background:transparent !important}
#allmn_btn.active span:before{background:#333;top:0;transform:rotate(45deg)}
#allmn_btn.active span:after{background:#333;top:0;transform:rotate(-45deg)}

/* 오픈메뉴 */
#navWrap{display:none;width:100%;height:100%;position:fixed;top:0;right:0;z-index:100}
#navWrap .inner{min-width:280px;width:36rem;height:100%;padding:7.5rem 0;background:#fff;overflow-y:scroll;position:fixed;top:0;right:-4rem;z-index:6;opacity:0;transition:all .1s}
#navWrap .inner:before{content:'';position:absolute;right:-4rem;opacity:0;transition:all .4s}
#navWrap.on .inner{right:0;opacity:1;transition:all .4s}
#navWrap.on .inner:before{min-width:280px;width:36rem;height:7rem;background:#fff;position:fixed;top:0;right:0;z-index:100;opacity:1}
#navWrap .inner::-webkit-scrollbar{display:none} 
#allmenu_bg{display:none;width:100%;height:100vh;background:rgba(0,0,0,.7);position:fixed;top:0;left:0;z-index:5}
/* 대분류 */
#navWrap .lnb .bmenu{display:block;width:100%;height:45px;padding:0 2.5rem;border:none;border-bottom:1px solid #ddd;background:none;font-size:1.8rem;line-height:45px;text-align:left;color:#333;position:relative}
#navWrap .lnb .bmenu.active{font-weight:600}
#navWrap .lnb .bmenu:after{content:"\f107";float:right;font-family:'fontawesome'}
#navWrap .lnb .bmenu.on:after{content:"\f106"}
/* 소분류 */
#navWrap .smenu{display:none;padding:1.5rem 2.5rem;border-bottom:1px solid #ddd;background:#f2f3f5}
#navWrap .smenu li a{display:block;padding:0.5rem 0;font-size:1.7rem;color:#777}
#navWrap .smenu li a.active{color:var(--pt-color)}


@media(max-width: 1500px) {
.top_menu_warp .logo img{width:32rem}
#way_top_nav>li{padding:0 1.5rem}
#way_top_nav{left:auto;right:30rem}
}
@media(max-width: 1280px) {
#way_hd, #top_menu_area, .top_menu_warp{height:8rem}  
#way_top_nav{left:auto;right:4rem}  
.top_menu_warp .tel_box{display:none}
}
@media(max-width: 1024px) {	
.top_menu_warp .logo img{width:31rem}
#way_top_nav{display:none}
#allmn_btn_wrap{display:block} 
}
@media(max-width: 767px){
#way_hd, #top_menu_area, .top_menu_warp{height:7rem} 
.top_menu_warp .logo img{width:29rem}
}
@media(max-width: 480px){
#navWrap .inner, #navWrap.on .inner:before{width:70%}
.top_menu_warp .logo img{width:28rem}
}
@media(max-width: 320px) {
#way_hd, #top_menu_area, .top_menu_warp{height:6rem}
.top_menu_warp .logo img{width:27rem}
}